<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- SAP Invoice Item Number --></label>
    <name>CS_SAP_Invoice_Item_Number__c</name>
</CustomFieldTranslation>
